\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
H_{BP}(z) &= H_{LP_1}(z) - H_{LP_0}(z)
\end{align*}


\end{document}